@charset "utf-8";
/* CSS Document */

/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-y: scroll;
}
html, button, input, select, textarea {
	font-family: sans-serif;
	color: #3f5765;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
	height: 100%;
	width: 100%;
	font-size: 12px;
	line-height: 18px;
}

::-moz-selection {
background: #ef8600;
color: #fff;
text-shadow: none;
}
::selection {
	background: #ef8600;
	color: #fff;
	text-shadow: none;
}

.subnav 
{
	margin-top: 15px;
}

.subnav a 
{
	display: inline-block;
	height: 40px;
	line-height: 40px;
}
.subnav a ,
.subnav a[href^="jobs.html"]
{
	color: unset !important;
	font-weight: normal;
	background: #3f5765;
	color: #fff !important;
	padding: 0 12px;
	text-decoration: none;
}

.subnav a:hover,
.subnav a.current,
.subnav a[href^="jobs.html"]:hover
{
	background: #ef8600;
}
.subnav + .grid_24 .greybackground
{
	margin-top: 0;
}
.azubi p
{
    font-size: 1em !important;
    line-height: 18px !important;
}



.subnav a:first-child 
{
	margin-left: 40px;
	margin-right: 12px;
}


a, a:visited {
	color: #00e;
}
a:hover {
	color: #06e;
}
a:focus {
	outline: 0;
}
a:hover, a:active {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
label {
	cursor: pointer;
}
legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}



/* ===== Styles ========================================================
   Author: Patrick Ludewig
   ========================================================================== */
   
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,700,500);
body {
	background: #fafafa;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}
p {
	line-height: 18px;
	font-family: 'Droid Sans', sans-serif;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
h1 {
	font-size: 2.10em;
	font-weight: 400;
	font-family: 'Maven Pro', sans-serif;
	color: #2b3a42;
}
h2 {
	font-size: 1.85em;
	font-weight: 400;
	font-family: 'Maven Pro', sans-serif;
	color: #2b3a42;
}
h3 {
	font-size: 1.55em;
	font-weight: 400;
	font-family: 'Maven Pro', sans-serif;
	color: #2b3a42;
}
h4 {
	font-size: 1.20em;
	font-weight: 700;
	font-family: 'Maven Pro', sans-serif;
	color: #2b3a42;
}
.left {
	float: left;
}
.right {
	float: right;
}
#up-anchor {
	position: fixed;
	display: none;
	overflow: hidden;
	left:998px;
	right:0;
	z-index:1000;
	width: 47px;
	height: 41px;
	margin-left: auto;
	margin-right: auto;
	bottom: 21px;
}
#up-anchor a {
	display: block;
	height: 41px;
	text-indent: -999em;
	width: 47px;
	background: url(../images/top_arrow.jpg) no-repeat;
}
#up-anchor a:active {
	position: relative;
	top: 1px;
}
/* Header */


	header.home {
	height: 471px;
	float: left;
}
header.small {
	height: 341px;
	float: left;
}
header.none {
	height: 140px;
	float: left;
}
h1#lafortec-logo {
	display: block;
	margin: 0;
	padding: 0;
	top: 30px;
	z-index: 1000;
}
h1#lafortec-logo a {
	display: block;
	height: 101px;
	background: url(../images/lafortec-logo.jpg) no-repeat;
	text-indent: -999em;
	text-align: left; /*rt*/
}
header div > nav ul {
	height: 30px;
	padding: 35px 0;
}
header div > nav ul li {
	float: left;
	margin: 0 10px;
}
header div > nav ul li a, header div > nav ul li a:visited {
	display: block;
	padding: 6px 10px;
	font-size: 14px;
	text-transform: lowercase;
	color: #3f5765;
	text-decoration: none;
	border-bottom: 1px solid #fafafa;
	text-align: center;
	font-weight: 500;
	font-family: 'Maven Pro', sans-serif;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
header div > nav ul li a:hover {
	color: #ef8600;
	border-bottom: 1px solid #bdd4de;
}
#head-slider ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 5px solid #fff;
	-moz-box-shadow: 0 1px 4px #888;
	-webkit-box-shadow: 0 1px 4px #888;
	box-shadow: 0 1px 4px #888;
	z-index: 900;
}
.home #head-slider ul, .home #head-slider li {
	height: 360px;
}
.small #head-slider ul, .small #head-slider li {
	height: 230px;
}
.tiny #head-slider ul, .tiny #head-slider li {
	height: 165px;
}
#head-slider li {
	width: 940px;
	display: block;
	float: left;
}
#head-slider li img {
	display: block;
}
#head-pager {
	z-index: 950;
	position:relative;
	bottom: 40px;
	right: 40px;
	padding: 10px;
	background: #fff;
	height: 15px;
	float: right;
}
#head-pager a {
	text-decoration:none;
	color:#3f5765;
	width: 10px;
	font-weight:400;
	margin:0 2px;
	padding: 5px 8px;
}
#head-pager a.activeSlide, #head-pager a:hover {
	font-weight:700;
	color: #ef8600;
}
#head-pager a:focus {
	outline:none;
}
.content {
	background: #f4f4f4;
}
/* Section First Grey Background */

.greybackground
{
	margin-top: 10px;
}

section.mainteaser, .greybackground {
	background: #f4f4f4;
	padding: 40px 0;
}
section.mainteaser p, .greybackground p {
	font-size: 14px;
	line-height: 20px;
}
section.mainteaser article h2, .greybackground article h2 {
	margin-top: 0;
}
h2.actionhead {
	margin-top: 55px !important;
	line-height: 24px;
	margin-bottom:0;
}
/* Section Startseite Kontakt */

section.startkontakt {
	padding: 40px 0;
}
section.startkontakt article.kontaktdaten {
	padding-top: 40px;
}
section.startkontakt article.kontaktdaten p.left {
	width: 200px;
}
section.vertriebkontakt h4 {
	margin:0;
}
section.vertriebkontakt p {
	margin-top: 10px;
}
/* Anchor Nav */
nav.anchor-nav {
	display: block;
	background: #ef8600;
	padding: 15px 0;
}
nav.anchor-nav ul {
	list-style: none;
}
nav.anchor-nav ul li {
	float: left;
	margin: 0 0;
}
nav.anchor-nav ul li a {
	display: block;
	padding: 0 30px;
	color: #fff1de;
	text-decoration: none;
	font-size: 14px;
	border-right: 1px solid #ffcb8b;
	font-family: 'Droid Sans', sans-serif;
}
nav.anchor-nav ul li a:hover {
	color: #fff;
}
nav.anchor-nav ul li.last a {
	border-right: 0;
}
/* Technologien */

ul.technologien {
	display: block;
	height: 695px;
	margin: 40px 0;
	padding: 0;
	list-style: none;
}
ul.technologien.small {
	height: 146px;
}
ul.technologien.small li {
	height: 146px;
}
ul.technologien.small li a {
	height: 146px;
}
ul.technologien li {
	float: left;
	width: 450px;
	margin: 0 25px 46px;
	height: 318px;
}
ul.technologien li.odd {
	margin-left:0;
}
ul.technologien li.even {
	margin-right: 0;
}
ul.technologien li a {
	display: block;
	width: 450px;
	height: 320px;
	text-decoration: none;
	border-bottom: 1px solid #bdd4de;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
ul.technologien li a img {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
ul.technologien li a:hover {
	border-bottom: 1px solid #2b3a42;
}
ul.technologien li a:hover h3 {
	color: #ef8600;
}
ul.technologien li a:hover img {;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
ul.technologien li a h3 {
	text-align: center;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.technologien_textbox {
	background: #f4f4f4;
	padding: 40px 0;
	margin-bottom: 40px;
}
.technologien_textbox p {
	font-size: 16px;
	line-height: 24px;
}
section.leistungsheader {
	margin: 40px 5px 0;
	text-align: left;	/*rt*/
}
.rohrbearbeitung-list {
	float: left;
	display: block;
	list-style: disc;
	margin: 14px 0;
	padding: 0;
}
.rohrbearbeitung-list li {
	float: left;
	width: 140px;
	line-height: 19px;
	font-size: 14px;
}
.oberflaechenbeschichtung-list {
	float: left;
	display: block;
	list-style: disc inside;
	margin: 0px 0;
	padding: 0;
}
.oberflaechenbeschichtung-list li {
	float: left;
	width: 210px;
	line-height: 23px;
	font-size: 14px;
}
/* Produkte */
section.produkte {
}
section.produkte h2 {
	margin-top: 40px;
	margin-bottom: 0;
}
.produktliste {
	list-style: none;
	display: block;
	float: left;
	margin: 40px 0 40px 40px;
	height: 200px;
	width: 870px;
	padding: 0;
}
.produktliste > li {
	padding: 0;
	margin: 0;
	width: 870px;
	float: left;
	display: block;
}
.produktliste li h3 {
	display: block;
	width: 830px;
	padding: 14px 20px;
	margin: 0;
	background: #ef8600;
	color: #fff;
	text-align: left;
}
.produktspecs {
	display: block;
	background: #f4f4f4;
	padding: 20px;
	width: 830px;
	list-style: disc outside;
	margin: 0;
}
.produktspecs li {
	font-size: 14px;
	padding: 6px 0;
	margin-left: 20px;
	float: left;
	width: 240px;
}
.funktionverwendung-cont {
	float: left;
	display: block;
	width: 415px;
	margin: 40px 0 0 40px;
	background: #ef8600;
}
.funktionverwendung-cont:hover {
	background: #fb9d24;
}
.link-container {
	display: block;
	width: 415px;
	background: #c77000;
	padding: 10px;
}
.funktionverwendung-link {
	display: block;
	width: 415px;
	padding: 14px 0;
	text-decoration: none;
	text-align: center;
	font-size: 1.55em;
	border-radius: 3px;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-ms-border-radius:3px;
	color: #fff !important;
	-moz-box-shadow: 0 3px 0 #b36500, inset 0 1px 0 #fe9816;
	-webkit-box-shadow: 0 3px 0 #b36500, inset 0 1px 0 #fe9816;
	box-shadow: 0 3px 0 #b36500, inset 0 1px 0 #fe9816;
	background: url(../images/openlink.png) #ef8600 no-repeat 347px center;
}
.funktionverwendung-link:hover {
	background-color: #fb9616;
}
.funktionverwendung-link:active {
	top: 3px;
	-moz-box-shadow: 0 0px 0 #b36500, inset 0 1px 0 #fe9816;
	-webkit-box-shadow: 0 0px 0 #b36500, inset 0 1px 0 #fe9816;
	box-shadow: 0 0px 0 #b36500, inset 0 1px 0 #fe9816;
	background: url(../images/openlink.png) #ef8600 no-repeat 347px center;
}
.funktionliste {
	display: block;
	float: left;
	list-style: none;
	width: 910px;
	margin: 0 40px 0 40px;
	padding: 0;
}
.funktionliste li {
	float: left;
	width: 415px;
	margin-bottom: 40px;
	margin-right: 40px;
}
.funktionliste li img {
	border: 3px solid #f4f4f4;
}
/* Kontaktlist */
.kontaktlist {
	padding: 40px 0;
}
.kontaktlist ul {
	list-style: none;
	margin: 0;
	margin-top: 40px;
	padding: 0;
}
.kontaktlist ul.first {
	margin-top: 0;
}
.kontaktlist ul li {
	margin: 0;
	padding: 30px 0;
	border-bottom: 1px solid #bdd4de;
}
.kontaktlist ul li.first {
	padding-top: 0;
}
.kontaktlist ul li figure img {
	border: 2px solid #fff;
	-moz-box-shadow: 0 1px 2px #888;
	-webkit-box-shadow: 0 1px 2px #888;
	box-shadow: 0 1px 2px #888;
}
.noimagefix {
	position: absolute;
	margin: 0 0 0 550px;
}
.kontaktlist ul li .teammember {
	display: block;
	background: #ef8600;
	padding: 10px 0 10px 20px;
	overflow: visible;
	width: 400px;
	top: 140px;
	left: 20px;
	position: absolute;
}
.kontaktlist ul li .kontaktdetails {
	display: block;
	background: #ef8600;
	padding: 0 0 0 10px;
	overflow: visible;
	width: 410px;
	top: 206px;
	left: 20px;
	position: absolute;
}
.kontaktlist ul li.first .teammember {
	top: 110px;
}
.kontaktlist ul li.first .kontaktdetails {
	top: 176px;
}
.kontaktlist ul li.mitarbeiter {
	position: relative;
	height: 270px;
}
.kontaktlist ul li .teammember h2, .kontaktlist ul li .teammember h4 {
	font-family: 'Droid Sans', sans-serif;
	margin: 5px 0;
}
.kontaktlist ul li .teammember h4 {
	color: #ffedd6;
	font-weight: 400;
}
.kontaktlist ul li .teammember h2 {
	color: #fff;
	margin-bottom: 5px;
	font-weight: 700;
}
.kontaktlist ul li .slashline {
	display: block;
	background: #f4f4f4;
	position: absolute;
	left: 200px;
	top: 0px;
	height: 66px;
	width: 4px;
}
.kontaktlist ul li .telefon {
	line-height: 48px;
	text-align: left;
	float: left;
}
.kontaktlist ul li .telefon.rows {
	line-height: 23px;
}
.kontaktlist ul li .telefon.rows a {
	padding: 2px 5px;
}
.kontaktlist ul li .telefon a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	padding: 10px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.kontaktlist ul li .telefon a:hover {
	background: #d47500;
	text-shadow: 0px 1px 1px #888;
}
.kontaktlist ul li .email {
	text-align: right;
	line-height: 48px;
	float: left;
	position: relative;
	left: 16px;
	width: 204px;
	text-align: center;
}
.kontaktlist ul li .email a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	padding: 10px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.kontaktlist ul li .email a:hover {
	background: #d47500;
	text-shadow: 0px 1px 1px #888;
}
footer {
	height: 20px;
	padding: 13px 0;
	background: #ef8600;
	margin-bottom: 20px;
}
footer nav ul {
	display: block;
}
footer nav ul li {
	float: left;
}
footer nav ul li a, footer nav ul li a:visited {
	padding: 11px 12px;
	font-weight: 500;
	font-family: 'Maven Pro', sans-serif;
	color: #f8e3c6;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 0px 1px 1px #b26400;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
footer nav ul li a:hover {
	color: #fff;
}
footer nav ul li ul.footer-subnav {
	display: none;
	height: 153px;
	width: 200px;
	position: absolute;
	bottom: 38px;
	right: 158px;
	background: #ef8600;
}
footer nav ul li ul.footer-subnav:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
footer nav ul li ul.footer-subnav:after {
	border-top-color: #ef8600;
	border-width: 7px;
	left: 50%;
	margin-left: -7px;
}
footer nav ul li ul.footer-subnav li {
	display: block;
	float: left;
	margin: 5px 0;
	width: 100%;
}
footer nav ul li ul.footer-subnav li a {
	display: block;
	width: 100%;
	height: 15px;
	padding: 13px 0;
	margin: 0 auto;
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background: url(../images/download_arrow.png) no-repeat 170px 15px #D47500;
}
footer nav ul li ul.footer-subnav li a:active {
	top: 5px;
	background: url(../images/download_arrow.png) no-repeat 161px 15px #D47500;
}
.tab {
	display: block;
	background: #EF8600;
	padding: 0;
	margin: 0;
}
.tab a {
	font-size: 14px;
	line-height: 2em;
	display: block;
	padding: 10px 0;
	outline: none;
	text-align: center;
	color: #fff;
	height: 25px;http://www.lafortec.com/iso9001-2008_lafortecgmbh.pdf
	text-decoration: none;
}
.tab a:hover {
	background: #ffa93d;
}
.tab.active {
	background: #ff9e23;
	position: relative;
}
.tab a.active {
	font-weight: bold;
}
.tab-container .panel-container {
	background: #fff;
	border: solid #666 1px;
	padding: 10px;
	-moz-border-radius: 0 4px 4px 4px;
	-webkit-border-radius: 0 4px 4px 4px;
}
.agb-content {
	position: relative;
	top: 40px;
}
/* =============================================================================
   960gs Grid - 24 cols, 10px space, 30 width
   ========================================================================== */

/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
	min-width: 960px;
}
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_24 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
/* Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15, .push_16, .pull_16, .push_17, .pull_17, .push_18, .pull_18, .push_19, .pull_19, .push_20, .pull_20, .push_21, .pull_21, .push_22, .pull_22, .push_23, .pull_23, .push_24, .pull_24 {
	position:relative;
}
/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
/* Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.container_24 .grid_1 {
	width:30px;
}
.container_24 .grid_2 {
	width:70px;
}
.container_24 .grid_3 {
	width:110px;
}
.container_24 .grid_4 {
	width:150px;
}
.container_24 .grid_5 {
	width:190px;
}
.container_24 .grid_6 {
	width:230px;
}
.container_24 .grid_7 {
	width:270px;
}
.container_24 .grid_8 {
	width:310px;
}
.container_24 .grid_9 {
	width:350px;
}
.container_24 .grid_10 {
	width:390px;
}
.container_24 .grid_11 {
	width:430px;
}
.container_24 .grid_12 {
	width:470px;
}
.container_24 .grid_13 {
	width:510px;
}
.container_24 .grid_14 {
	width:550px;
}
.container_24 .grid_15 {
	width:590px;
}
.container_24 .grid_16 {
	width:630px;
}
.container_24 .grid_17 {
	width:670px;
}
.container_24 .grid_18 {
	width:710px;
}
.container_24 .grid_19 {
	width:750px;
}
.container_24 .grid_20 {
	width:790px;
}
.container_24 .grid_21 {
	width:830px;
}
.container_24 .grid_22 {
	width:870px;
}
.container_24 .grid_23 {
	width:910px;
}
.container_24 .grid_24 {
	width:950px;
}
/* Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.container_24 .prefix_1 {
	padding-left:40px;
}
.container_24 .prefix_2 {
	padding-left:80px;
}
.container_24 .prefix_3 {
	padding-left:120px;
}
.container_24 .prefix_4 {
	padding-left:160px;
}
.container_24 .prefix_5 {
	padding-left:200px;
}
.container_24 .prefix_6 {
	padding-left:240px;
}
.container_24 .prefix_7 {
	padding-left:280px;
}
.container_24 .prefix_8 {
	padding-left:320px;
}
.container_24 .prefix_9 {
	padding-left:360px;
}
.container_24 .prefix_10 {
	padding-left:400px;
}
.container_24 .prefix_11 {
	padding-left:440px;
}
.container_24 .prefix_12 {
	padding-left:480px;
}
.container_24 .prefix_13 {
	padding-left:520px;
}
.container_24 .prefix_14 {
	padding-left:560px;
}
.container_24 .prefix_15 {
	padding-left:600px;
}
.container_24 .prefix_16 {
	padding-left:640px;
}
.container_24 .prefix_17 {
	padding-left:680px;
}
.container_24 .prefix_18 {
	padding-left:720px;
}
.container_24 .prefix_19 {
	padding-left:760px;
}
.container_24 .prefix_20 {
	padding-left:800px;
}
.container_24 .prefix_21 {
	padding-left:840px;
}
.container_24 .prefix_22 {
	padding-left:880px;
}
.container_24 .prefix_23 {
	padding-left:920px;
}
/* Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.container_24 .suffix_1 {
	padding-right:40px;
}
.container_24 .suffix_2 {
	padding-right:80px;
}
.container_24 .suffix_3 {
	padding-right:120px;
}
.container_24 .suffix_4 {
	padding-right:160px;
}
.container_24 .suffix_5 {
	padding-right:200px;
}
.container_24 .suffix_6 {
	padding-right:240px;
}
.container_24 .suffix_7 {
	padding-right:280px;
}
.container_24 .suffix_8 {
	padding-right:320px;
}
.container_24 .suffix_9 {
	padding-right:360px;
}
.container_24 .suffix_10 {
	padding-right:400px;
}
.container_24 .suffix_11 {
	padding-right:440px;
}
.container_24 .suffix_12 {
	padding-right:480px;
}
.container_24 .suffix_13 {
	padding-right:520px;
}
.container_24 .suffix_14 {
	padding-right:560px;
}
.container_24 .suffix_15 {
	padding-right:600px;
}
.container_24 .suffix_16 {
	padding-right:640px;
}
.container_24 .suffix_17 {
	padding-right:680px;
}
.container_24 .suffix_18 {
	padding-right:720px;
}
.container_24 .suffix_19 {
	padding-right:760px;
}
.container_24 .suffix_20 {
	padding-right:800px;
}
.container_24 .suffix_21 {
	padding-right:840px;
}
.container_24 .suffix_22 {
	padding-right:880px;
}
.container_24 .suffix_23 {
	padding-right:920px;
}
/* Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.container_24 .push_1 {
	left:40px;
}
.container_24 .push_2 {
	left:80px;
}
.container_24 .push_3 {
	left:120px;
}
.container_24 .push_4 {
	left:160px;
}
.container_24 .push_5 {
	left:200px;
}
.container_24 .push_6 {
	left:240px;
}
.container_24 .push_7 {
	left:280px;
}
.container_24 .push_8 {
	left:320px;
}
.container_24 .push_9 {
	left:360px;
}
.container_24 .push_10 {
	left:400px;
}
.container_24 .push_11 {
	left:440px;
}
.container_24 .push_12 {
	left:480px;
}
.container_24 .push_13 {
	left:520px;
}
.container_24 .push_14 {
	left:560px;
}
.container_24 .push_15 {
	left:600px;
}
.container_24 .push_16 {
	left:640px;
}
.container_24 .push_17 {
	left:680px;
}
.container_24 .push_18 {
	left:720px;
}
.container_24 .push_19 {
	left:760px;
}
.container_24 .push_20 {
	left:800px;
}
.container_24 .push_21 {
	left:840px;
}
.container_24 .push_22 {
	left:880px;
}
.container_24 .push_23 {
	left:920px;
}
/* Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/


.container_24 .pull_1 {
	left:-40px;
}
.container_24 .pull_2 {
	left:-80px;
}
.container_24 .pull_3 {
	left:-120px;
}
.container_24 .pull_4 {
	left:-160px;
}
.container_24 .pull_5 {
	left:-200px;
}
.container_24 .pull_6 {
	left:-240px;
}
.container_24 .pull_7 {
	left:-280px;
}
.container_24 .pull_8 {
	left:-320px;
}
.container_24 .pull_9 {
	left:-360px;
}
.container_24 .pull_10 {
	left:-400px;
}
.container_24 .pull_11 {
	left:-440px;
}
.container_24 .pull_12 {
	left:-480px;
}
.container_24 .pull_13 {
	left:-520px;
}
.container_24 .pull_14 {
	left:-560px;
}
.container_24 .pull_15 {
	left:-600px;
}
.container_24 .pull_16 {
	left:-640px;
}
.container_24 .pull_17 {
	left:-680px;
}
.container_24 .pull_18 {
	left:-720px;
}
.container_24 .pull_19 {
	left:-760px;
}
.container_24 .pull_20 {
	left:-800px;
}
.container_24 .pull_21 {
	left:-840px;
}
.container_24 .pull_22 {
	left:-880px;
}
.container_24 .pull_23 {
	left:-920px;
}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before, .clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
	zoom: 1;
}
/* =============================================================================
   Fancybox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license
   ========================================================================== */

.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 10px;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/../images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}
/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}
#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	margin-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	height: 450px;
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	height: 605px;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	zoom: 1;
	-moz-box-shadow: 0 1px 4px #888;
	-webkit-box-shadow: 0 1px 4px #888;
	box-shadow: 0 1px 4px #888;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px
}
/* Direction Nav */
.flex-direction-nav a {
	width: 36px;
	height: 39px;
	margin: -20px 0 0;
	display: block;
	background: url(../images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 38%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0 -39px;
	right: -36px;
}
.flex-direction-nav .flex-prev {
	left: -36px;
}
.flexslider:hover .flex-next {
	opacity: 1;
	right: 0;
}
.flexslider:hover .flex-prev {
	opacity: 1;
	left: 0;
}
.flex-direction-nav .disabled {
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #fff;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.flex-control-paging li a:hover {
	background: #c8e0f3;
}
.flex-control-paging li a.flex-active {
	background: #285678;
	cursor: default;
	box-shadow: 0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2);
	border: 1px solid #1c3f59;
	top: 1px;
	position: relative;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .active {
	opacity: 1;
	cursor: default;
}
 @media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;
}


}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
/* Style adjustments for viewports that meet the condition */
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow:none !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}

/* =============================================================================
   jobs Styles
   ========================================================================== */

.jobs h4 {
	min-height: 30px;
	color: #ef8600;
}

.jobs a {
	color: #2b3a42;
	font-weight: bold;
	text-decoration: none;
}

.jobs a:hover {
	text-decoration: underline;
}

.jobs h5, .jobs li {
	font-size: 1em;
}

.jobs .jobs_kontakt {
	font-size: 1em;
    border-bottom: 4px solid #ef8600;
    overflow: hidden;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.border-orange-top {
    border-top: 4px solid #ef8600;
	padding-top: 20px;
    margin-top: 30px;
}

.jobs .row {
	float: left;
	width: 27%;
	margin-right: 4%;
}

.jobs h6 {
	font-size: 1em;
	margin: 0 0 10px 0;
}

.job-left {
	padding-right: 20px;
	box-sizing: border-box;
	border-right: 4px solid #ef8600;
}

.job-right {
	padding-left: 20px;
	box-sizing: border-box;
}

.border-orange-right {
	border-left: 4px solid #ef8600;
    margin-left: -9px;
    padding-left: 34px;
}

a[href^="jobs.html"], a[href^="jobs-eng.html"] {
	color: #ef8600!important;
	font-weight: bold;
}

.ovw {
	margin-left: -290px;
	color: #fff;
}

.ovw a {
	color: #fff;
	text-decoration: none;
}

#fahne {
    background: transparent url('../images/faehnchen.png') no-repeat 0 0 ;
	margin-left: 53px;
	width:328px;
	height:180px;
	position:relative
}

#fahne_text
{
	color:#FFF;
	padding-left:15px;

	 
}
#fahne_text h4
{
   font-size: 1.4em !important ;
   padding-top:40px;
   color:#FFF;
   margin:0
}
#fahne_text p
{
	line-height:15px;
	font-size: 1em ;
}
#fahne_text a
{
	  color:#FFF;
}

#video_anzeigen {
    padding-left: 42px;
    padding-top: 15px;
}

#produktbilder
{
    background: #fff url('../images/bilderleiste.jpg') no-repeat 0 0 ;
	width:950px;
	height:164px;
}

